@charset "utf-8";
/* CSS Document */
@font-face { 	font-family: 'Conv_FRUTB_'; 	src: url('../fonts/FRUTB_.eot'); 	src: local('☺'), url('../fonts/FRUTB_.woff') format('woff'), url('../fonts/FRUTB_.ttf') format('truetype'), url('../fonts/FRUTB_.svg') format('svg'); 	font-weight: normal; 	font-style: normal; }
@font-face { 	font-family: 'Conv_frutigerltstdroman'; 	src: url('../fonts/frutigerltstdroman.eot'); 	src: local('☺'), url('../fonts/frutigerltstdroman.woff') format('woff'), url('../fonts/frutigerltstdroman.ttf') format('truetype'), url('../fonts/frutigerltstdroman.svg') format('svg'); 	font-weight: normal; 	font-style: normal; }
@font-face { 	font-family: 'Conv_frutigerltstdlight'; 	src: url('../fonts/frutigerltstdlight.eot'); 	src: local('☺'), url('../fonts/frutigerltstdlight.woff') format('woff'), url('../fonts/frutigerltstdlight.ttf') format('truetype'), url('../fonts/frutigerltstdlight.svg') format('svg'); 	font-weight: normal; 	font-style: normal; }

@font-face {
  font-family: 'FrutigerLTStd-UltraBlack';
  src: url('../fonts/FrutigerLTStd-UltraBlack.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FrutigerLTStd-UltraBlack';
  src: url('../fonts/FrutigerLTStd-UltraBlack.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FrutigerLTStd-UltraBlack';
  src: url('../fonts/FrutigerLTStd-UltraBlack.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FrutigerLTStd-UltraBlack';
  src: url('../fonts/FrutigerLTStd-UltraBlack.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

body, html{
	padding: 0;
	margin: 0;
	font-size: 17px;
	font-family: 'Conv_frutigerltstdlight';
}
a:hover{cursor: hand; cursor: pointer;}
h1, h2, h3, h4, h5, h6{margin: 0 0 1.2% 0; font-family: 'Conv_FRUTB_'; }
*{
	vertical-align: top;
	box-sizing: border-box;
	text-decoration: none;
	line-height: 1em;
	text-rendering:optimizeLegibility;
	font-size: 17px;
	font-family: 'Conv_frutigerltstdlight';
}
a{
	color: #000;
}
a:hover{
	color: #d95730;
}
iframe{border: 0;}
.jsonld-class, .field-type-list-text, #zone-menu-wrapper, #breadcrumb{display: none;}
#section-header{
	margin-bottom: 40px;
}
#zone-content{
	width: 90%;
	max-width: 1100px;
	margin: auto;
	position: relative;
	display: block;
}
#zone-content img{
	width: 100%;
	height: auto;
}
#region-content{
	width: 64%;
	display: inline-block;
	margin-right: 5%;
}
#region-sidebar-second{
	width: 28%;
	display: inline-block;
	min-width: 300px;
}
#region-content h1{
	font-family: 'FrutigerLTStd-UltraBlack';
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 2px solid #d95730;
	font-size: 2em;
}
#header-deportes {
    clear: both;
    display: block;
    margin: 20px auto 0;
    position: relative;
    text-align: right;
}
.logo-ntn24{
	width: 17%;
    min-width: 200px;
    margin-right: 2%;
    display: inline-block;
}
.logo-ntn24 img{width: 100%; height: auto;}

#menus{
	width: 80%;
	display: inline-block;
	text-align: left;
}
#menus ul, #menus li, #sondeo-home li, #sondeo-home ul{
	padding:0;
	margin: 0;	
	list-style: none;
	text-transform: uppercase;
}
#menus li{
	display: inline-block;
	margin-right: 1%;
	padding-right: 1%;
	border-right: 1px solid #ABABAB;
}
#menus li:last-child{
	border: 0;
	margin: 0;
	padding: 0;
}
#menus li a{
	color: #000;
	text-transform: uppercase;
}
#menus li a:hover {
  color: #d95730;
}
#menuPpalDos li{
	border-right: 1px solid #6585c3;
}
#menuPpalDos li a, #menuPpalDos li a:hover{
	color: #FFF;
	font-size: 0.8em;
}
#menuPpalDos{
	margin-top: 5px;
	background-color: #2d4c9b;
	padding: 5px 10px 5px 35px;
}
#redes-sociales {
  display: inline-block;
  margin-top: -5px;
  position: absolute;
  right: 20px;
  text-align: right;
  top: 0;
  width: 200px;
}
#redes-sociales li {
  border: 0 none;
  font-size: 1.2em;
  margin-right: 3px;
}
#redes-sociales li a{
	color: #FFF;
}
#redes-sociales li a:hover{
	color: #FFF;
}
#redes-sociales li .icon-twitter{
	background-color: #56D7FE;
	padding: 5px;
	border-radius: 50%;
}
#redes-sociales li .icon-facebook{
	background-color:#3954A1;
	padding: 5px;
	border-radius: 50%;
}
#redes-sociales li .icon-google-plus{
	background-color: #DC4A38;
	padding: 5px;
	border-radius: 50%;
}
#redes-sociales li .icon-instagram{
	background-color: #D62E78;
	padding: 5px;
	border-radius: 50%;
}
#redes-sociales li .icon-youtube{
	background-color: #DB0003;
	padding: 5px;
	border-radius: 50%;
}
#redes-sociales li .icon-file-text{
    background-color: #2d4c9b;
    padding: 5px;
    border-radius: 10%;
}
#redes-sociales li .icon-twitter:hover, #redes-sociales li .icon-facebook:hover, #redes-sociales li .icon-google-plus:hover, #redes-sociales li .icon-instagram:hover, #redes-sociales li .icon-youtube:hover, #redes-sociales li .icon-file-text:hover{
	background-color: #333;
	color: #FFF;
}
#menuPpalUno {
    padding-right: 20px;
    margin-bottom: 10px;
}
#menus #menuPpalUno li div, #menus li p {
  display: inline-block;
	margin: 0;
}
#menus #menuPpalUno li div{
	margin-right: 5px;
	font-size: 1em;
}
.otrosProgramas:hover #contentOtrosProgramas > ul {top: 20px;}
.otrosProgramas:hover #contentOtrosProgramas {height: 300px;}
#contentOtrosProgramas:hover {height: 300px !important;}
#contentOtrosProgramas li {display: block !important;} 
.otrosProgramas {
    z-index: 999;
    color: #fff;
	position: relative;
}
.titleOtrosProgramas{
    font-size: 0.9em;}

.otrosProgramas ul {
    position: relative;
    z-index: 99999;
    background: #2e4c9b;
}
#contentMenuDos, .otrosProgramas, .caja-buscador-solr {
    display: inline-block;
}
#contentMenuDos {
    width: 66%;
}
#contentOtrosProgramas {
    position: absolute;
    overflow: hidden;
    left: 0;
    top: 0;
    width: 200px;
    z-index: 999;
    color: #fff;
    height: auto;
    display: block;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#contentOtrosProgramas ul {
    top: -250px;
    position: absolute;
    height: 300px;
    padding: 2% !important;
    z-index: 9;
    background: rgba(46,76,155,1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#contentOtrosProgramas li {
    border-right: none !important;
    border-bottom: solid 1px #fff;
    padding-bottom: 5px !important;
    padding-top: 5px !important;
}
#contentOtrosProgramas li {
    display: block !important;
}
#contentOtrosProgramas li {
    border-right: none;
}
/******************************************  BUSCADOR ****************************/
.caja-buscador-solr .search>.labelsolr {
    border: 1px solid #ccc;
    height: 26px;
    width: 120px;
    font-size: 1em;
    padding-left: 5px;
    color: #c1c1c1;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.caja-buscador-solr * {
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
}

.caja-buscador-solr .search input[type="submit"] {
    background: #d95730 url(//imagenes.canalrcn.com/ImgNoticias/static/search-icon-huui.png) no-repeat scroll 7px 6px / 15px auto !important;
    border: 0 none;
    border-radius: 0;
    color: #fff;
    font-family: Conv_frutigerltstdlight;
    font-size: 0 !important;
    height: 26px;
    text-shadow: none;
    text-transform: uppercase;
    width: 32px;
    margin-top: 0;
}
section.caja-buscador-solr {
    margin-left: 16px;
}
/******************************************  FIN BUSCADOR ****************************/
/*menu flotante*/
#MenuFlotante li {
  margin-right: 1%;
  padding-right: 1%;
	font-size: 1.1em;
}
#MenuFlotante li div, #MenuFlotante li p {
  display: inline-block;
	margin: 0;
}
#MenuFlotante li div{
	margin-right: 5px;
}
#MenuFlotante {
  background-color: rgba(32, 57, 119, 0.93);
  color: #fff;
  left: 0;
  padding: 10px;
  position: fixed;
  text-align: center;
  top: 0;
  width: 100%;
	font-size: 0.9em;
	z-index: 999;
}
#MenuFlotante li a {
    color: #FFF;
	font-size: 0.9em;
}
#MenuFlotante li a:hover{
	color: #d95730;
}
#MenuFlotante .logo-ntn24{
    width: 7%;
    display: inline-block;
    margin-right: 1%;
    margin-top: -2px;
    border-right: 1px solid #ABABAB;
    padding-right: 1%;
	min-width: 0;
}
#MenuFlotante .logo-ntn24 img {
	width: 100%;}
#MenuFlotanteC {width: 60%; display: inline-block; vertical-align: top;}
/* fin menu flotante*/



.fecha-creacion{
	text-align: right;
	text-transform: uppercase;
	font-size: 0.9em;
	display: inline-block;
}
.field-name-field-autor{
	color: #848484;
	text-transform: uppercase;
	text-align: right;
	padding-left: 10px;
	border-left: 5px solid #d95730;
	display: inline-block;
	margin-left: 10px;
}
.field-name-field-autor .field-item.even{
	font-size: 0.9em;
}
.field-name-field-autor .field-item.even::before{
	content: "Escrito Por:";
	margin-right: 5px;
	color: #333;
}
.summary-pie-foto, .view-interna-galeria-rediseno-2017 .views-field-body{
	background-color: #efefef;
	padding: 20px 30px;
	margin-top: 20px;
	font-style: italic;
}
.view-interna-galeria-rediseno-2017 .views-field-body p{
	margin: 0;
	padding: 0;
}
#region-content .block-title{
	text-transform: uppercase;
	font-size: 1.5em;
	padding-left: 10px;
	border-left: 5px solid #d95730;
	display: block;
	margin-bottom: 25px;
}
#block-system-main{
	margin-bottom: 25px;
	position: relative;
	display: block;
}
.field-name-body .field-item.even p, .field-name-body .field-item.even span {
    font-size: 1.1em;
    line-height: 1.5em;
}
.view-relacionados-nota-rediseno-2017 > .view-content{
	align-items: stretch;
    display: flex;
    flex-flow: row wrap;
	justify-content: space-between;
}
.view-relacionados-nota-rediseno-2017 .views-row{
	border: 1px solid #CCC;
	width: 31%;
	margin-right: 2%;
	display: inline-block;
	margin-bottom: 20px;
}
.view-relacionados-nota-rediseno-2017 .views-row-4{
	margin-right: 0;
}
.view-relacionados-nota-rediseno-2017 .views-row-1{
	width: 100%;
	display: block;
	margin-right: 0;
}
.views-row img{
	margin-bottom: 10px;
}
.views-row a, #region-sidebar-second a{
	color: #000;
	text-decoration: none;
}
.views-row a:hover, #region-sidebar-second a:hover{
	color: #d95730;
}
.field-name-body{
	margin: 20px 0;
}
.summary-pie-foto .field-name-body, .summary-pie-foto .field-name-body p {
    margin: 0 !important;
	padding: 0 !important;
}
.view-relacionados-nota-rediseno-2017 .views-row-1 .views-field-field-imagen-apertura {
  display: inline-block;
  width: 40%;
	margin-right: 1%;
}
.view-relacionados-nota-rediseno-2017 .views-row-1 .views-field-field-imagen-apertura img{
	margin-bottom: 0;
}
.views-row-1 .views-field-nothing{
	display: inline-block;
  width: 58%;
	padding: 10px 15px;
}
.view-relacionados-nota-rediseno-2017 .views-field-nothing a{
	font-family: 'Conv_FRUTB_';
	font-size: 1.2em;
	margin-bottom: 10px;
	display: block;
}
.views-row-1 .views-field-nothing a{
	font-family: 'Conv_FRUTB_';
	font-size: 1.5em;
	margin-bottom: 10px;
	display: block;
	line-height: 1.2em;
}
.pane-node-field-alias-seccion {
  background-color: #d95730;
  color: #fff;
  display: inline-block;
  font-size: 0.9em;
  margin-bottom: 20px;
  padding: 10px;
  position: relative;
  text-transform: uppercase;
}
.pane-node-field-pie-de-foto {
	background-color: #efefef;
	padding: 10px;
	display: inline-block;
	float: right;
}
.view-relacionados-nota-rediseno-2017 .views-field-nothing{
	padding: 10px;
}
.view-relacionados-nota-rediseno-2017 img{
	margin-bottom: 0;
}
#block-block-359, #block-block-420{
	display: block;
	text-align: center;
	margin: 0 auto 20px;
}
aside h2{
	font-size: 2em;
	margin-bottom: 20px;
	font-family: 'FrutigerLTStd-UltraBlack';
	text-transform: uppercase;
	display: block;
	width: 100%;
}
#block-homedeportes-lo-mas-vito-block-custom span{
	display: inline-block;
	font-size: 2.5em;
	color: #d95730;
	margin-right: 2%;
	font-family: 'Conv_FRUTB_';
	width: 18%;
	min-width: 70px;
	text-align: center;
	align-self: center;
}
#block-homedeportes-lo-mas-vito-block-custom h5{
	display: inline-block;
	font-size: 1.1em;
	width: 77%;
	 align-self: center;
}
.nota-content-popular {
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
  padding-bottom: 10px;
	display: flex;
	justify-content: space-between;
}
.nota-content-popular:last-child{
	border: 0;
}
#block-views-opinion-home-block{
	background-color: #666666;
    color: #fff;
    padding: 15px;
	margin-bottom: 30px;
}
#block-views-opinion-home-block .views-field-title a {
  color: #fff;
  display: block;
  font-family: "Conv_FRUTB_";
  font-size: 1.1em;
  line-height: 1.2em;
}
#block-views-opinion-home-block .view-footer{
	text-align: right;
}
#block-views-opinion-home-block .view-footer a{
	display: inline-block;
	background-color: #a01027;
	padding: 5px 10px;
	text-align: center;
	color: #FFF;
	text-transform: uppercase;
	font-size: 1.2em;
}
#block-views-opinion-home-block .view-footer a:hover{
	background-color: #000;
}
#block-views-opinion-home-block .views-row{
	margin-bottom: 20px;
}
strong {
  font-weight: bold;
	font-family: 'Conv_FRUTB_';
	line-height: inherit;
}
strong a {
    font-weight: bold;
    font-family: 'Conv_FRUTB_';
    line-height: inherit;
    color: #246cd8;
}
.view-relacionados-nota-rediseno-2017{
	margin-bottom: 40px;
}
.node-type-noticia-video .field-type-text{
	margin-top: 0;
}
.field-name-field-video-media-stream .field-item { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.field-name-field-video-media-stream .field-item iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.view-interna-galeria-rediseno-2017 .views-field-title span{
	color: #333;
display: block;
font-size: 1.3em;
margin-bottom: 10px;
}
#block-block-357{
	margin: auto;
	display: block;
	text-align: center;
}
#block-block-357 div, #block-block-357 iframe, #block-block-358, #block-block-358 div, #block-block-358 iframe{
	display: block;
	text-align: center;
	margin: auto;
}
#block-block-358{
	margin-bottom: 40px !important;
}
#block-block-354 {position: fixed; bottom: 0; text-align: center; margin: auto; z-index: 9; width: 100%; left: 0;}
#block-block-354 div, #block-block-354 iframe, #block-block-354 p{display: block; text-align: center; margin: auto;}

.field-name-field-embed-3 iframe, .field-name-field-embed-2 iframe, .field-name-field-embed-1 iframe, .field-name-field-embed-3 blockquote, .field-name-field-embed-1 blockquote, .field-name-field-embed-1 blockquote, .field-name-field-embed-1 div, .field-name-field-embed-2 div, .field-name-field-embed-3 div, .field-name-field-embed-1 p, .field-name-field-embed-2 p, .field-name-field-embed-1 p {
	margin: 40px auto;
	display: block;
	max-width: 100%;
}
.redes-sociales-internas div, .redes-sociales-internas iframe, .redes-sociales-internas p, .redes-sociales-internas span{
	vertical-align: top !important;
	display: inline-block;
}
#div-skinInternas {
    position: relative;
}
.skinizquierdo {
    width: 160px;
    height: 600px;
    position: absolute;
    left: -169px;
}

.skinderecho {
    width: 160px;
    height: 600px;
    position: absolute;
    right: -525px;
}
.block-440{margin-bottom: 20px;}
.field-name-field-videoembed .field-item {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.field-name-field-videoembed .field-item iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/******************************************  RESPONSIVE ****************************/
/******************************************  RESPONSIVE ****************************/

@media (max-width: 1640px) {
	.logo-ntn24 {width: 15%;}
	#menus li {font-size: 0.8em;}
	#menuPpalUno li a, #menuPpalUno li p {font-size: 0.9em;}
	#redes-sociales li {font-size: 0.7em;}
}
@media (max-width: 1500px) {
	.logo-ntn24 {width: 13%;}
}
@media (max-width: 1400px) {
	#menus {width: 83%;}
	.logo-ntn24{margin-right: 1%}
	#menus li a {font-size: 0.85em;}
	#menuPpalDos {margin-top: 0;}
}
@media (max-width: 1300px){
	#menus li a {
    font-size: 0.72em;}
#menus {
	width: 85%;}
.logo-ntn24{
	min-width: 0;
	width: 12%;}
}

@media (max-width: 1200px) {
	#region-content { width: 61%;}
	aside h2 {font-size: 1.7em;}
	.views-row-1 .views-field-nothing a {font-size: 1.2em;line-height: 1.1em;}
	.view-relacionados-nota-rediseno-2017 .views-field-nothing a {font-size: 1em;}
	
	.logo-ntn24 {width: 17%; margin-right: 2%;}
	#menus {width: 72%;}
	#menus li {margin-right: 0.7%;padding-right: 0.7%;}
	#menus{display: block;width: 100%;margin-bottom: 20px; margin-right: 0;}
	#menus{margin-bottom: 0; text-align: center;}
	.logo-ntn24 {display: block;margin: 0 auto 20px; width: 36%;}
	#menuPpalUno{padding: 0 20px;}
	#menus li a {font-size: 0.85em;}
	#menuPpalDos {padding: 5px 0 5px 0;}
	#contentMenuDos {width: 100%;}
	.caja-buscador-solr .search>.labelsolr {width: 90px;}
}
@media (max-width: 990px) {
	.not-front #region-content {display: block; width: 100%; margin-right: 0;}
	#region-sidebar-second {display: block; width: 100%;}
	#block-views-opinion-home-block .views-row {display: inline-block;  margin-right: 2%; width: 31%;}
	#block-views-opinion-home-block .views-row-last{margin-right: 0;}
	.nota-content-popular {display: inline-block; width: 48%; margin-right: 2%;}
	.nota-content-popular:nth-child(2n){margin-right: 0;}
	#block-homedeportes-lo-mas-vito-block-custom{align-items: stretch;display: flex;flex-flow: row wrap;justify-content: space-between;}
	#block-homedeportes-lo-mas-vito-block-custom h5 {width: 72%;}
}

/*menu responsive*/
@media (max-width: 800px) {
	#zone-content {padding-top: 0;}
	#section-header {margin-bottom: 0;}
	#MenuResponsive, #MenuResponsive *{-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;}
	#hideAndShowMenu span{margin-right: 10px;}
	#menuPpalUno, #menuPpalDos{display: none;}
	#hideAndShowMenu{display: inline-block !important; position: absolute; top: 20px; left: 20px;}
	#hideAndShowMenu{background-color: #666666; color: #FFF; text-transform: uppercase; padding: 7px 20px; margin: auto; font-family: 'Conv_FRUTB_';  -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; cursor: hand; cursor: pointer; margin-bottom: 10px;}
	#MenuResponsive li{display: inline-block; width: 47%; font-size: 1.2em; margin-right: 6%; text-align: left; border-right: 0; border-bottom: 1px solid #CCC; margin-bottom: 10px; padding-bottom: 5px;}
	#MenuResponsive li:nth-child(2n){margin-right: 0;}
	#MenuResponsive{width: 100%; margin: auto; background-color: #666666; padding: 35px 5%; color: #FFF;}
	#MenuResponsive li a{color: #FFF;}
	#MenuResponsive li div, #MenuResponsive li p{display: inline-block;}
	#MenuResponsive li div{margin-right: 10px;}
	.logo-ntn24 {margin: 0 auto 0px;}
	.logo-ntn24 {width: 45%}
	#MenuResponsive li:last-child {display: block; margin: 20px auto 0; text-align: center;}
	.context-senal-en-vivo #hideAndShowMenu, .context-programacion #hideAndShowMenu{top: 5px;}
	#MenuFlotante{display: none !important;}
}
/*menu responsive*/
	
@media (max-width: 700px) {
	#block-homedeportes-lo-mas-vito-block-custom h5 {width: 69%;}
}

	@media (max-width: 600px) {
	#hideAndShowMenu {left: auto;right: 20px;}
	.logo-ntn24 { float: left;}
	#redes-sociales li{font-size: 1.2em;}	
	#redes-sociales {position: relative; right: 0; text-align: center; width: 100%; margin-top: 24px;}
	.nota-content-popular, #block-views-opinion-home-block .views-row, .view-relacionados-nota-rediseno-2017 .views-row {width: 100%;}
	#block-views-opinion-home-block .views-field-field-imagen-apertura, .view-relacionados-nota-rediseno-2017 .views-field-field-imagen-apertura{width: 40%;display: inline-block;margin-right: 2%;}
	#block-views-opinion-home-block .views-field-title, .view-relacionados-nota-rediseno-2017 .views-field-nothing{width: 56%;display: inline-block;}
	.view-relacionados-nota-rediseno-2017 .views-row {border: 0 none;}
	.view-relacionados-nota-rediseno-2017 .views-field-nothing {padding: 0;}
	#region-content .block-title {font-size: 1.3em;}
	#region-content h1 {font-size: 1.3em; font-family: 'Conv_FRUTB_';}
	.galleria-container{max-height: 300px;}
}
@media (max-width: 430px) {
	#block-views-opinion-home-block .views-field-field-imagen-apertura, .view-relacionados-nota-rediseno-2017 .views-field-field-imagen-apertura, #block-views-opinion-home-block .views-field-title, .view-relacionados-nota-rediseno-2017 .views-field-nothing, .view-relacionados-nota-rediseno-2017 .views-row-1 .views-field-field-imagen-apertura{width: 100%; display:block; margin-right: 0;}
	.view-relacionados-nota-rediseno-2017 .views-field-field-imagen-apertura{margin-bottom: 10px;}
	.views-row{margin-bottom: 35px;}
}

/* iconos fuente*/
@font-face{font-family:icomoon;src:url(../fonts/icomoon.eot?ikln2z);src:url(../fonts/17/icomoon.eot?ikln2z#iefix) format('embedded-opentype'),url(../fonts/17/icomoon.ttf?ikln2z) format('truetype'),url(../fonts/17/icomoon.woff?ikln2z) format('woff'),url(../fonts/17/icomoon.svg?ikln2z#icomoon) format('svg');font-weight:400;font-style:normal}[class*=" icon-"],[class^=icon-]{font-family:icomoon!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}


.icon-baseball-ball-equipment:before {content: "\e93a";}.icon-monitor:before{content:"\e936"}.icon-movie-player-play-button:before{content:"\e937"}.icon-play-video-on-screen:before{content:"\e938"}.icon-logo-deportes-rojo-01:before{content:"\e900"}.icon-rcn-televicsion:before{content:"\e901";color:#fff}.icon-snapchat-01:before{content:"\e902"}.icon-basketball:before{content:"\e903"}.icon-bicycle:before{content:"\e904"}.icon-boxing-gloves:before{content:"\e905"}.icon-fencing:before{content:"\e906"}.icon-instagram-logo:before{content:"\e907"}.icon-kayak:before{content:"\e908"}.icon-olympic-games .path1:before{content:"\e909";color:#f3d55b}.icon-olympic-games .path2:before{content:"\e90a";margin-left:-1em;color:#f3d55b}.icon-olympic-games .path3:before{content:"\e90b";margin-left:-1em;color:#f3d55b}.icon-olympic-games .path4:before{content:"\e90c";margin-left:-1em;color:#f3d55b}.icon-olympic-games .path5:before{content:"\e90d";margin-left:-1em;color:#24ae5f}.icon-olympic-games .path6:before{content:"\e90e";margin-left:-1em;color:#24ae5f}.icon-olympic-games .path7:before{content:"\e90f";margin-left:-1em;color:#24ae5f}.icon-olympic-games .path8:before{content:"\e910";margin-left:-1em;color:#24ae5f}.icon-olympic-games .path9:before{content:"\e911";margin-left:-1em;color:#0096e6}.icon-olympic-games .path10:before{content:"\e912";margin-left:-1em;color:#0096e6}.icon-olympic-games .path11:before{content:"\e913";margin-left:-1em;color:#f3d55b}.icon-olympic-games .path12:before{content:"\e914";margin-left:-1em;color:#0096e6}.icon-olympic-games .path13:before{content:"\e915";margin-left:-1em;color:#38454f}.icon-olympic-games .path14:before{content:"\e916";margin-left:-1em;color:#38454f}.icon-olympic-games .path15:before{content:"\e917";margin-left:-1em;color:#38454f}.icon-olympic-games .path16:before{content:"\e918";margin-left:-1em;color:#38454f}.icon-olympic-games .path17:before{content:"\e919";margin-left:-1em;color:#38454f}.icon-olympic-games .path18:before{content:"\e91a";margin-left:-1em;color:#f3d55b}.icon-olympic-games .path19:before{content:"\e91b";margin-left:-1em;color:#24ae5f}.icon-olympic-games .path20:before{content:"\e91c";margin-left:-1em;color:#38454f}.icon-olympic-games .path21:before{content:"\e91d";margin-left:-1em;color:#e64c3c}.icon-olympic-games .path22:before{content:"\e91e";margin-left:-1em;color:#e64c3c}.icon-olympic-games .path23:before{content:"\e91f";margin-left:-1em;color:#e64c3c}.icon-olympic-games .path24:before{content:"\e920";margin-left:-1em;color:#24ae5f}.icon-ping-pong:before{content:"\e921"}.icon-podium:before{content:"\e922"}.icon-rings:before{content:"\e923"}.icon-roller-skate:before{content:"\e924"}.icon-soccer-ball-variant:before{content:"\e925"}.icon-sport:before{content:"\e926"}.icon-swimming-figure:before{content:"\e927"}.icon-tennis:before{content:"\e928"}.icon-twitter-logo-on-black-background:before{content:"\e929"}.icon-winner:before{content:"\e92a"}.icon-home:before{content:"\e92b"}.icon-home2:before{content:"\e92c"}.icon-home3:before{content:"\e92d"}.icon-pencil2:before{content:"\e92e"}.icon-image:before{content:"\e92f"}.icon-images:before{content:"\e930"}.icon-camera:before{content:"\e931"}.icon-play:before{content:"\e932"}.icon-video-camera:before{content:"\e933"}.icon-diamonds:before{content:"\e935"}.icon-file-text:before{content:"\e934"}.icon-location:before{content:"\e947"}.icon-clock:before{content:"\e94e"}.icon-clock2:before{content:"\e94f"}.icon-alarm:before{content:"\e950"}.icon-calendar:before{content:"\e953"}.icon-zoom-in:before{content:"\e987"}.icon-zoom-out:before{content:"\e988"}.icon-enlarge:before{content:"\e989"}.icon-cog:before{content:"\e994"}.icon-stats-dots:before{content:"\e99b"}.icon-stats-bars:before{content:"\e99c"}.icon-bin:before{content:"\e9ac"}.icon-bin2:before{content:"\e9ad"}.icon-switch:before{content:"\e9b6"}.icon-menu:before{content:"\e9bd"}.icon-menu2:before{content:"\e9be"}.icon-menu3:before{content:"\e9bf"}.icon-menu4:before{content:"\e9c0"}.icon-earth:before{content:"\e9ca"}.icon-link:before{content:"\e9cb"}.icon-flag:before{content:"\e9cc"}.icon-star-empty:before{content:"\e9d7"}.icon-star-half:before{content:"\e9d8"}.icon-star-full:before{content:"\e9d9"}.icon-heart:before{content:"\e9da"}.icon-warning:before{content:"\ea07"}.icon-notification:before{content:"\ea08"}.icon-question:before{content:"\ea09"}.icon-plus:before{content:"\ea0a"}.icon-minus:before{content:"\ea0b"}.icon-info:before{content:"\ea0c"}.icon-cancel-circle:before{content:"\ea0d"}.icon-blocked:before{content:"\ea0e"}.icon-cross:before{content:"\ea0f"}.icon-checkmark:before{content:"\ea10"}.icon-play2:before{content:"\ea15"}.icon-pause:before{content:"\ea16"}.icon-play3:before{content:"\ea1c"}.icon-arrow-right:before{content:"\ea34"}.icon-arrow-left:before{content:"\ea38"}.icon-arrow-right2:before{content:"\ea3c"}.icon-arrow-left2:before{content:"\ea40"}.icon-circle-up:before{content:"\ea41"}.icon-circle-right:before{content:"\ea42"}.icon-circle-down:before{content:"\ea43"}.icon-circle-left:before{content:"\ea44"}.icon-checkbox-checked:before{content:"\ea52"}.icon-checkbox-unchecked:before{content:"\ea53"}.icon-share2:before{content:"\ea82"}.icon-google-plus:before{content:"\ea8b"}.icon-google-plus2:before{content:"\ea8c"}.icon-google-plus3:before{content:"\ea8d"}.icon-facebook:before{content:"\ea90"}.icon-facebook2:before{content:"\ea91"}.icon-instagram:before{content:"\ea92"}.icon-whatsapp:before{content:"\ea93"}.icon-twitter:before{content:"\ea96"}.icon-youtube:before{content:"\ea9d"}.icon-youtube2:before{content:"\ea9e"}.icon-flickr:before{content:"\eaa3"}.icon-flickr3:before{content:"\eaa5"}.icon-linkedin:before{content:"\eac9"}.icon-linkedin2:before{content:"\eaca"}.icon-pinterest:before{content:"\ead1"}.icon-pinterest2:before{content:"\ead2"}


/*buscador interna*/
.page-search-site .form-item label, #edit-captcha, .page-search-site #page-title {
    display: none;
}
.container-inline div, .container-inline label {
    display: inline-block;
    vertical-align: top;
    margin: 0;
}
.page-search-site h2 {
    font-family: Conv_FRUTB_;
    font-weight: 100;
    text-transform: uppercase;
    line-height: 1.2em;
    font-size: 1.5em;
    margin: 40px auto;
    background-color: #000;
    padding: 5px 20px;
    color: #FFF;
}
.page-search-site #edit-basic .form-type-textfield {
    width: 62%;
}
.search-results {
    padding: 0;
	list-style: none;
}
.page-search-site #edit-basic{
	text-align: center;
}
.page-search-site, .page-search-site *{
	font-size: 18px;
	line-height: 1.2em;
}
.page-search-site .search-results li {
    margin-bottom: 40px;
    padding-bottom: 15px;
    border-bottom: 1px solid #CCC;
}
.page-search-site .search-results .title {
    width: 100%;
    margin-bottom: 10px;
    border-left: 7px solid #A01027;
    padding-left: 10px;
}
.page-search-site .search-results a {
    color: #000;
    font-weight: bold;
	line-height: 1em;
	font-size: 1.2em;
	font-family: Conv_FRUTB_;
}
.page-search-site #block-system-main .block-inner {
    font-size: 1.3rem;
    font-family: Conv_frutigerltstdlight;
}
.search-results .search-info {
    background-color: #333;
    color: #fff;
    font-size: 0.8em;
    padding: 2px 10px;
    display: inline-block;
}
.search-results .search-snippet-info {
    padding-left: 0;
}
.spelling-suggestions {
    background-color: #f2f2f2;
    margin-bottom: 20px;
    padding: 5px 10px;
    text-transform: uppercase;
    color: #909090;
}
.spelling-suggestions a {
    color: #000;
    font-family: Conv_frutigerltstdlight;
    font-size: 1.15em;
    font-style: normal;
}
.page-search-site #edit-keys {
    border: 1px solid #cbcbcb;
    color: #333;
    font-size: 1.5em;
    height: auto;
    padding: 10px;
    width: 100%;
    font-family: Conv_frutigerltstdlight;
}
#edit-basic #edit-submit {
    background: #A01027 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #fff;
    height: 55px;
    text-shadow: none;
    font-family: Conv_FRUTB_;
    text-transform: uppercase;
    font-size: 0.8em;
    margin-top: 0;
}
@media (max-width: 1400px) {
.page-search-site .search-results a { font-size: 1em;}	
.page-search-site h2 {font-size: 1.2em;}
}
/*buscador interna*/
.BarraExpander-DFP, .FooterBanner-DFP {margin-bottom: 20px; text-align: center; display: block;}


/*====================================== Especiales NTN SER =====================================*/
.page-especiales .view-id-taxonomy_term .views-row {
    padding: 0;
    margin-bottom: 50px;
}
.page-especiales .view-id-taxonomy_term .views-row-1{border: 0; margin-bottom: 40px; position: relative;}
.page-especiales .view-id-taxonomy_term .views-row-1 .imageSeconds {
    float: none;
    margin-right: 0;
    width: 100%;
    margin-bottom: 10px;
}
.page-especiales .view-id-taxonomy_term .titleSeconds a {
    font-family: 'oswald' !important;
    font-size: 1.4em;
    line-height: 1.2em;
	margin-bottom: 10px;
	display: block;
}
.page-especiales .view-id-taxonomy_term .views-field-field-alias-seccion- .field-content{
	background: #d95730;
	padding: 0 1%;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	display: inline-block;
	margin-bottom: 10px;
}
.page-especiales .view-id-taxonomy_term .views-row-1 .titleSeconds {
    font-family: 'oswald';
    text-decoration: none;
    color: #000000;
    line-height: 1.2em;
    font-size: 1.7em;
}
.page-especiales .view-id-taxonomy_term .views-row-1 .views-field-body{display: none;}
.page-especiales .view-id-taxonomy_term .views-row-1 .views-field-field-alias-seccion-{
    position: absolute;
    top: 0;
    left: 0;
}
.page-especiales .view-id-taxonomy_term .views-row-1 .views-field-field-alias-seccion- .field-content{
	padding: 4px 10px;
}
.page-especiales .view-id-taxonomy_term .views-row-last{
	border: 0;
}
@media (max-width: 600px) {
	.page-especiales .view-taxonomy-term .imageSeconds {
    float: none;
    margin-right: 0;
    width: 100%;
}
}
/*====================================== Especiales NTN SER =====================================*/
